[rpc]
name=qqgamerpc_hall
connection_count=1
interface_count=1
heartbeat=200
keepAliveTimeout=60000
defaultCallTimeout=60000

[interface1]
objectid=0x00015016
serverstubid=0x00015017
calltimeout=300000

[connection1]
server=qqgamerpc_logic
connecttimeout=30000

